Bug 164882 - Switching folders doesn't work on 1st try
Switching folders doesn't work on 1st try
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
https://bugzilla.mozilla.org/show_bug...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-02 05:32 EDT by Elson, Del
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:38:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elson, Del 2005-08-02 05:32:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.3.1

Description of problem:
See bugzilla report for Mozilla 1.7.10.

Version-Release number of selected component (if applicable):
mozilla-1.7.10-1.3.1

How reproducible:
Sometimes

Steps to Reproduce:
1. Pick a folder
2. See its content
3. Pick another folder


Actual Results:  I see the same content (of the previous folder).

Expected Results:  Show the content of the currently selected folder.

Additional info:

This bug is fixed in Mozilla 1.7.11.  It seriously affects the usability of the mozilla mail client.
Comment 1 Michael Best 2005-08-12 18:19:45 EDT
I am also experiencing this problem, and I have reverted to 1.7.8 for the time
being.
Comment 2 Matthew Miller 2006-07-10 16:12:48 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Matěj Cepl 2007-07-18 13:22:26 EDT
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matěj Cepl 2007-08-28 10:38:35 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.